/*===================================
=  CSS CONTENT FOLL ALL PAGES  =
=====================================*/
.responsive-ligue .container-middle .container-left-pages img {

	/*  left: -35px;
	    position: relative;
	*/  max-width: 100%;
	height: auto !important;
}
.responsive-ligue .field-items li {
	line-height: 24px;
	letter-spacing: 0.4px;
}
.responsive-ligue p, td.article_front, .responsive-ligue .panels-flexible-row-article_panel-6 {
	letter-spacing: 0.4px;
	color: #3c3c3c;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 24px;
	font-style: normal;
	margin-bottom: 0;
	margin-top: 8px;/*  text-align: inherit;
	*/
}
.responsive-ligue .localisation-tabs ul li {

	/*  color: #3c3c3c;
	*/    font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	letter-spacing: 0.4px;
	font-size: 0.875rem;
	line-height: 24px;
	font-style: normal;
}
.responsive-ligue .panels-flexible-article_panel .container-left-pages h2.pane-title {
	margin: 0;
	padding: 0;
}
.responsive-ligue .container-left-pages .content-box-article h3 {
	color: #02539e;
	font-family: 'Ubuntu', sans-serif;
	line-height: 24px;
	letter-spacing: 0.4px;
	font-weight: bold;
	font-size: 1.125rem;
	font-size: 18px;
	margin: 16px 0 9px 0px;
}
.responsive-ligue .print-link {
	padding: 0;
}
.responsive-ligue .container-middle .article-title h1, .responsive-ligue.page-localisation .panels-flexible-localisation_panel-inside .content-white-block .pane-page-title h1, .responsive-ligue.lc_flash .pane-custom.pane-2 h1.title-icon.pink {
	padding-left: 60px;
	color: #fb4f6f;
	font-size: 1.75rem;
	font-family: 'Ubuntu', sans-serif;
	font-weight: bold;
	letter-spacing: normal;
	line-height: 25px;
	margin: 0;
	text-align: left;
}
.responsive-ligue .container-middle .panels-flexible-article_panel .panels-flexible-column-inside-first {
	padding: 0 !important;
	width: auto;
}
.responsive-ligue .container-middle .box-item-date {
	margin-top: 35px;
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
.responsive-ligue .container-middle .box-item-date span.date {
	font-size: 11px !important;
	font-size: 0.688rem !important;
	font-style: normal !important;
	clear: both;
	margin: 0 !important;
}

/*pane-sharethis-sharethis-block*/
.responsive-ligue .container-middle .pane-sharethis-sharethis-block {
	text-align: right;
	width: 330px;
}
.node-type-temoignages .container-middle .pane-sharethis-sharethis-block h2 {
	padding: 0;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block h2,
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .pane-title{
	font-family: 'Ubuntu', sans-serif;
	float: left;
	color: #4c4a4c;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 300;
	text-transform: lowercase;
	line-height: 35px;
	margin: 0 10px 0 0;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .st-facebook-counter, .responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton .googleplus, .pane-print-print-links .print-page, .pane-print-print-links .print_mail, .responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton .st-twitter-counter {
	background-image: url("../images/pictos/social-sprite.png") !important;
	text-indent: -9999px;
	color: transparent;/***tmp sol***/
	display: inline-block;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton .stButton_gradient {
	background: none repeat scroll 0 center transparent;
	filter: none;
	border: 0 none;
	border-radius: 0;
	height: auto;
	padding: 0;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton:hover, .pane-print-print-links .print_mail:hover, .pane-print-print-links .print-page:hover {
	opacity: 0.75;
}

/*.responsive-ligue .container-middle .pane-print-print-links .print_html, .pane-sharethis-sharethis-block .stButton {
    margin: 0 4px;
}*/
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .st-facebook-counter, .responsive-ligue .container-middle .pane-print-print-links .print_html, .pane-sharethis-sharethis-block .stButton, .responsive-ligue .print_mail a, .pane-sharethis-sharethis-block .stButton .googleplus, .responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton .st-twitter-counter, .pane-print-print-links .print-page, .pane-print-print-links .print_mail {
	width: 39px !important;
	height: 39px !important;
	padding: 0 !important;
}
.responsive-ligue .print_html {
	margin-left: 10px !important;
}
.responsive-ligue .print_mail a {
	display: block;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .st-facebook-counter {
	background-position: 0 0 !important;
}
.pane-sharethis-sharethis-block .stButton .googleplus {
	background-position: 0 -49px !important;
  -webkit-background-size: auto;
  background-size: auto;
}
.pane-print-print-links .print_mail {
	background-position: 0 -147px !important;
	margin-left: 7px;
}
.pane-print-print-links .print-page {
	background-position: 0 -98px !important;
}
.responsive-ligue .container-middle .pane-sharethis-sharethis-block .stButton .st-twitter-counter {
	background-position: 0 -196px !important;
}
.pane-print-print-links .print-page img {
	display: none;
}
.responsive-ligue .pane-sharethis-sharethis-block, .responsive-ligue .pane-print-print-links {
	display: inline-block;
	float: right;
}
#rs_read_this {
	margin-top: 18px;
}


/*****box-subscribe-mag Page Article***/
.responsive-ligue .container-left-pages .box-subscribe-mag {
	border-radius: 0 4px 4px 0;
	background-color: #fb4f6f;
	padding: 20px 4.5% 4.5%;
	color: #fff;
	position: relative;
	font-size: 14px;	/*min-height:471px;*/
	font-size: 0.875rem;
}
.responsive-ligue .container-left-pages .box-subscribe-mag.first {
	background-color: #e33f5e;
	border-radius: 4px 0 0 4px;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .boxs {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col {
	background: none repeat scroll 0 0 padding-box #ec4161;
	border-right: 25px solid #fb4f6f;
	display: table-cell;
	padding: 0 20px;
	text-align: center;
	width: 50%;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col .header:before {
	border-bottom: 1px solid #ffffff;
	bottom: 0;
	content: "";
	height: 1px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 94%;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col.last {
	border: 0 none;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col .header {
	min-height: 48px;
	line-height: 24px;
	padding: 20px 0;
	position: relative;
	vertical-align: middle;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col.last .header, .responsive-ligue .container-left-pages .box-subscribe-mag .col.last .bottom {
	line-height: 48px;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .col .bottom {
	line-height: 25px;
	font-size: 0.938rem;
	font-weight: bold;
	padding: 20px 0;
	vertical-align: middle;
}
.responsive-ligue .container-left-pages .box-subscribe-mag h2, .responsive-ligue .container-left-pages .box-subscribe-mag a, .responsive-ligue .container-left-pages .box-subscribe-mag p {
	margin: 0;
	color: #fff;
}
.responsive-ligue .container-left-pages .box-subscribe-mag p {
	font-size: 14px;
	font-size: 0.875rem;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .pane-content li {
	list-style-image: none;
	list-style-type: disc !important;
	margin: 8px 0 18px 14px;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .pane-content h2 {
	font-size: 30px;
	font-size: 1.875rem;
	margin-bottom: 28px;
	text-align: center;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .pane-content h3 {
	padding-bottom: 18px;
	border-bottom: 1px solid #fff;
	font-weight: 700;
	color: #fff;
	font-size: 22px;
	font-size: 1.375em;
	text-transform: uppercase;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .pane-content h4 {
	font-size: 18px;
	font-size: 1.125rem;
	color: #fff;
	text-transform: uppercase;
}
.responsive-ligue .container-left-pages .box-subscribe-mag .link-mag {
	padding: 10px 30px;
	background: none repeat scroll 0 0 #ffffff;
	border-radius: 20px;
	bottom: 35px;
	color: #e33f5e;
	display: inline-block;
	font-size: 1.125rem;
	max-width: 265px;
	margin-top: 28px;
	text-align: center;
	width: 100%;
}
.responsive-ligue .container-left-pages .box-subscribe-mag p.sub {
	font-size: 15px;
	font-size: 0.938rem;
}
.panels-flexible-article_panel-inside .panel-pane.pane-node-body {
	clear: both;
	padding-bottom: 20px;
}
.node-type-dclic-magazine .panels-flexible-article_panel-inside .panel-pane.pane-node-body {
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 12px;
}
#rs_read_this, .-brochure-responsive .intro-item {
	border-top: 1px solid #d1d1d1;
	clear: both;
	margin-top: 12px;
	padding-top: 10px;
	overflow: hidden;
	width: 100%;
}
.text-intro-article {
	font-weight: bold;
}

/****pane-dclic-magazine**/
.pane-dclic-magazine {
	clear: both;
	margin-top: 16px;
}
.responsive-ligue .container-left-pages .mag-clap-sante h2 {
	color: #e33f5e;
	font-weight: 300;
	font-size: 30px;
	font-size: 1.875rem;
	text-align: center;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
}
.pane-dclic-magazine .more-link {
	margin: 10px 2px 20px 0;
	color: #4e4c4e;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-size: 0.875em;
	float: right;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .item-list li {
	float: left;
	background-color: #fff;
	border-radius: 4px;
	margin-top: 16px;
	padding: 21px 21px 11px 33px;
	width: 42.2%;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .item-list li.views-row-odd {
	margin-right: 10px;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .image-mag, .responsive-ligue .sidebar-magazine-col .image-mag {
	background: url("../images/bg-shadow-brochure.png") no-repeat scroll center bottom / 100% auto transparent;
	float: left;
	height: 172px;
	margin-right: 14px;
	padding-bottom: 30px;
	text-align: center;
	width: 126px;
}
.responsive-ligue .container-left-pages .cols-mag-vivre .container_image {
	background: url("../images/bg-shadow-brochure.png") no-repeat scroll center bottom / 100% auto transparent;
	height: 172px;
	margin-right: 14px;
	padding-bottom: 30px;
	text-align: center;
	width: 126px;
}
.responsive-ligue .sidebar-magazine-col.two-mag .views-row .container_image {
	padding-bottom: 30px;
	text-align: center;
	background: url("../images/bg-shadow-brochure.png") no-repeat scroll center bottom / 100% auto transparent;
}
.responsive-ligue .sidebar-magazine-col.two-mag .views-row {
	display: inline-block;
	border: 0 none;
}
.responsive-ligue .sidebar-magazine-col.two-mag .views-row.views-row-odd {
	margin-right: 5%;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .image-mag img, .responsive-ligue .side-bar-right .col-ligue-department .views-field-field-couverture-magazine .image-mag img, .responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list .images-brochures img, .responsive-ligue .sidebar-magazine-col .image-mag img, .responsive-ligue .side-bar-right .bloc-brochure img, .borch-localisation img, .responsive-ligue .sidebar-magazine-col.two-mag .views-row img, .responsive-ligue .subscription-article img {

	/* Rotate div */
	-ms-transform: rotate(4deg); /* IE 9 */
	-webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
	transform: rotate(4deg);
}
.responsive-ligue .container-left-pages .view-dclic-magazine .views-field-title h3 {
	color: #02539e;
	font-weight: 700;
	font-style: italic;
	font-size: 18px;
	font-size: 1.125rem;
	font-family: 'Ubuntu', sans-serif;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .download-link {
	padding: 10px 36px 12px;
	margin-top: 8px;
	display: inline-block;
	font-size: 18px;
	font-size: 1.125rem;
	border-radius: 20px;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .text-right {
	margin-top: 10px;
	clear: both;
	text-align: right;
}
.responsive-ligue .container-left-pages .view-dclic-magazine .text-right a {
	color: #02539e;
	font-size: 14px;
	font-size: 0.875em;
}

/*****view-liste-des-brochures-par-categories ***/
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .item-list.brochures-list > h3 {
	color: #fff;
	border-bottom: 1px solid #fff;
	background: url("../images/pictos/puce-down.png") no-repeat scroll 98% center #4c4a4c;
	cursor: pointer;
	border-radius: 2px;
	margin: 0;
	padding: 10px 10px 10px 30px;
	font-size: 18px;
	font-size: 1.125rem;
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'Ubuntu', sans-serif;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .item-list.brochures-list > h3.open {
	background: url("../images/pictos/puce-up.png") no-repeat scroll 98% center #4c4a4c;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul {
	background-color: #fff;
	margin-bottom: 38px;
	padding: 4%;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul li {
	font-size: 14px;
	font-size: 0.875rem;
	border: 0 none;
	font-weight: 300;
	font-family: 'Ubuntu', sans-serif;
	margin-bottom: 40px;
	font-style: italic;
	text-align: center;
	display: inline-block;
	width: 32.5%;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul a {
	color: #4d4a4c;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul .date {
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
	min-height: 18px;
	font-size: 0.875rem;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul h3 {
	color: #fb4f6f;
	font-size: 1.125rem;
	display: table-cell;
	width: 100%;
	font-style: italic;
	font-weight: 700;
	height: 55px;
	padding: 10px 0;
	vertical-align: bottom;
	width: 227px;
	font-family: 'Ubuntu', sans-serif;
	line-height: 20px;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list .images-brochures {
	max-width: 132px;
	background: url("../images/bg-shadow-brochure.png") no-repeat scroll center bottom / 100% auto transparent;
	margin: 0 auto;
	padding-bottom: 15px;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul .download-link {
	border: 0 none;
	background-color: #fb4f6f;
	border-radius: 20px;
	color: #ffffff;
	display: inline-block;
	font-size: 1.125rem;
	padding: 10px 36px 14px;
}
.responsive-ligue #brochures .view-liste-des-brochures-par-categories .brochures-list ul .download-link:hover {
	opacity: 0.75;
}

/**article_btn1**/
.node-type-article.responsive-ligue .container-left-pages .panels-flexible-column-inside-first .panels-flexible-row-last, .node-type-actualite.responsive-ligue .container-left-pages .panels-flexible-column-inside-first .panels-flexible-row-last, .lc_flash.responsive-ligue .container-left-pages .panels-flexible-row-article_panel-8, .article-comite.responsive-ligue .container-left-pages .panels-flexible-row-article_panel-8 {
	background: #fff;
	margin-top: 12px;
	padding: 12px 3% 10px;
}



.view-display-id-block_actu .views-row {
	clear: left;
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 2%;
	overflow: hidden;
	padding-bottom: 2%;
	width: 100%;
}

.view-display-id-block_actu .views-row .container-left {
	float: left;
	padding-right: 14px;
}

.view-display-id-block_actu .views-row .container-right {
	padding: 10px
}
.view-display-id-block_actu .views-row .container-right h2 {
	margin: 0;
	padding: 0;
}
.view-display-id-block_actu .views-row .container-right a {
	background: 0 none;
	border-radius: 0;
	color: #3c3c3c;
	font-family: 'Lobster', cursive;
	font-size: 1.500rem;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-align: left;
}


/*.responsive-ligue #list-bloc-magazine .views-field.views-field-field-document {
    text-align: right;
}*/

/**PICTOS PAGE ARTICLE SIDE-BAR SOUS RUBRIQUE*/

.responsive-ligue .side-bar-right .bloc-submenu h2 {
	margin-top: 0;
	border-radius: 0;
	padding: 14px 10px 14px 67px;
	line-height: normal;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	color: #ffffff;
	font-size: 20rem;
	font-size: 1.250em;
}
.responsive-ligue .container-middle .article-title h1.pink {
	color: #fb4f6f;
}
.responsive-ligue .container-middle .article-title h1.green {
	color: #00c1a8;
}
.responsive-ligue .container-middle .article-title h1 {
	position: relative;
}
.responsive-ligue .container-middle .article-title h1.espace-comite.green:before {
	background: url("../images/pictos/icons-title-article.png") no-repeat -59px -720px transparent;
	content: "";
	height: 51px;
	left: 0;
	margin: 0;
	position: absolute;
	top: -12px;
	width: 50px;
}
.responsive-ligue .container-middle .article-title h1.blue-dark {
	color: #519ff6;
}
.responsive-ligue .container-middle .article-title h1.orange {
	color: #ec7404;
}
.responsive-ligue .side-bar-right .bloc-submenu .pink {
	background-color: #fb4f6f;
}
.responsive-ligue .side-bar-right .bloc-submenu .green {
	background-color: #00c1a8;
}
.responsive-ligue .side-bar-right .bloc-submenu .blue, .responsive-ligue .side-bar-right .bloc-submenu .blue-dark {
	background-color: #519ff6;
}
.responsive-ligue .side-bar-right .bloc-submenu .orange {
	background-color: #ff854d;
}

/**PICTOS PAGE ARTICLE ANS SIDE-BAR ARTICLE*/
.responsive-ligue .container-left-pages h2.title-icon {
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	position: relative;
	padding-left: 60px;
}
.responsive-ligue .container-left-pages h2.title-icon, .responsive-ligue .side-bar-right .bloc-submenu h2 {
	margin-bottom: 0;
	position: relative;
}
.responsive-ligue .container-left-pages h2.title-icon:before, .search-result .title-cat:before {

	/*default icons */
	background: url("../images/pictos/icons-title-article.png") no-repeat 0 -1920px transparent;
	content: "";
	height: 51px;
	left: 0;
	margin: 0;
	position: absolute;
	top: 9px;
	width: 51px;
}
.search-result.no-picto .title-cat:before {
	background: 0 none;
}
.page-search .search-result.no-picto .title {
	padding-left: 0;
}
.page-search .search-result.no-picto .title-cat {
	padding-left: 0 !important;
}

/*/***/

/*menu-item-1*/
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-1:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-1:before, .search-result.menu-item-1-1 .title-cat:before {
	background-position: 0 -1800px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-2:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-2:before, .search-result.menu-item-1-2 .title-cat:before {
	background-position: 0 -1860px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-13:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-13:before, .search-result.menu-item-1-13 .title-cat:before {
	background-position: 0 -420px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-3:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-3:before, .search-result.menu-item-1-3 .title-cat:before {
	background-position: 0 -1920px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-4:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-4:before, .search-result.menu-item-1-4 .title-cat:before {
	background-position: 0 -1980px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-5:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-5:before, .search-result.menu-item-1-5 .title-cat:before {
	background-position: -60px 0;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-6:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-6:before, .search-result.menu-item-1-6 .title-cat:before {
	background-position: -60px -60px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-7:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-7:before, .search-result.menu-item-1-7 .title-cat:before {
	background-position: -60px -120px;
}
.responsive-ligue .container-left-pages h2.title-icon.menu-item-1-8:before, .search-result.menu-item-1-8 .title-cat:before {
	background-position: -60px -300px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-8:before {
	background-position: -62px -181px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-9:before {
	background-position: 100% -302px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-13:before {
	background-position: 100% -367px;
}
.responsive-ligue .container-left-pages h2.title-icon.menu-item-1-9:before, .search-result.menu-item-1-9 .title-cat:before {
	background-position: -58px -480px;
}
.responsive-ligue .container-left-pages h2.title-icon.menu-item-1-10:before,.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-10:before, .search-result.menu-item-1-10 .title-cat:before   {
	background-position: -58px -540px;
}
.responsive-ligue .container-left-pages h2.title-icon.menu-item-1-11:before {
	background-position: -59px -599px;
}
.responsive-ligue .container-left-pages h2.title-icon.menu-item-1-12:before {
	background-position: -59px -660px;
}.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-1-14:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-1-14:before, .search-result.menu-item-1-14 .title-cat:before {
	 background-position: -60px -1020px;
 }

/*menu-item-2*/
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-1:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-1:before, .search-result.menu-item-2-1 .title-cat:before {
	background-position: 0 0;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-10:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-10:before, .search-result.menu-item-2-10 .title-cat:before {
	background-position: 0 -60px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-2:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-2:before, .search-result.menu-item-2-2 .title-cat:before {
	background-position: 0 -120px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-3:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-3:before, .search-result.menu-item-2-3 .title-cat:before {
	background-position: 0 -180px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-11:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-11:before, .search-result.menu-item-2-11 .title-cat:before {
	background-position: -60px -241px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-12:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-12:before, .search-result.menu-item-2-12 .title-cat:before {
	background-position: -59px -720px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-13:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-13:before, .search-result.menu-item-2-13 .title-cat:before {
	background-position: -59px -779px;
	width: 52px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-4:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-4:before, .search-result.menu-item-2-4 .title-cat:before {
	background-position: 0 -240px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-5:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-5:before, .search-result.menu-item-2-5 .title-cat:before {
	background-position: 0 -300px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-6:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-6:before, .search-result.menu-item-2-6 .title-cat:before {
	background-position: 0 -360px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-7:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-7:before, .search-result.menu-item-2-7 .title-cat:before {
	background-position: 0 -420px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-8:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-8:before, .search-result.menu-item-2-8 .title-cat:before {
	background-position: 0 -480px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-2-9:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-2-9:before, .search-result.menu-item-2-9 .title-cat:before {
	background-position: 0 -540px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-1:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-3-1:before, .search-result.menu-item-3-1 .title-cat:before {
	background-position: 0 -600px;
}

/*menu-item-3*/
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-2:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-3-2:before, .search-result.menu-item-3-2 .title-cat:before {
	background-position: 0 -660px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-3:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-3-3:before, .search-result.menu-item-3-3 .title-cat:before {
	background-position: 0 -720px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-4:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-3-4:before, .search-result.menu-item-3-4 .title-cat:before {
	background-position: 0 -780px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-5:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-3-5:before, .search-result.menu-item-3-5 .title-cat:before {
	background-position: 0 -840px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-6:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-3-6:before, .search-result.menu-item-3-6 .title-cat:before {
	background-position: 0 -900px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-7:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-3-7:before, .search-result.menu-item-3-7 .title-cat:before {
	background-position: 0 -960px;
}
.responsive-ligue .container-left-pages h2.title-icon.menu-item-3-8:before, .search-result.menu-item-3-8 .title-cat:before {
	background-position: -60px -361px;
}
.responsive-ligue .container-left-pages h2.title-icon.menu-item-3-10:before, .search-result.menu-item-3-10 .title-cat:before {
	background-position: -60px -424px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-8:before {
	background-position: -60px -361px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-8:before {
	background: url("../images/pictos/icons-title-side-bar.png") no-repeat scroll -65px -240px transparent;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-3-11:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-3-11:before, .search-result.menu-item-3-11 .title-cat:before {
	background-position: -60px -900px;
}
.responsive-ligue .container-left-pages h2.title-icon.menu-item-3-12:before, .search-result.menu-item-3-12 .title-cat:before {
	background-position: -58px -843px;
}

/*menu-item-4*/
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-1:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-1:before, .search-result.menu-item-4-1 .title-cat:before {
	background-position: 0 -1020px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-10:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-10:before, .search-result.menu-item-4-10 .title-cat:before {
	background-position: 0 -1080px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-11:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-11:before, .search-result.menu-item-4-11 .title-cat:before {
	background-position: 0 -1140px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-12:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-12:before, .search-result.menu-item-4-12 .title-cat:before {
	background-position: 0 -1200px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-13:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-13:before, .search-result.menu-item-4-13 .title-cat:before {
	background-position: 0 -1260px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-14:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-14:before, .search-result.menu-item-4-14 .title-cat:before {
	background-position: -60px -1743px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-15:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-15:before, .search-result.menu-item-4-15 .title-cat:before {
	background-position: -60px -1080px
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-2:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-2:before, .search-result.menu-item-4-2 .title-cat:before {
	background-position: 0 -1320px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-3:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-3:before, .search-result.menu-item-4-3 .title-cat:before {
	background-position: 0 -1380px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-4:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-4:before, .search-result.menu-item-4-4 .title-cat:before {
	background-position: 0 -1440px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-5:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-5:before, .search-result.menu-item-4-5 .title-cat:before {
	background-position: 0 -1500px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-6:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-6:before, .search-result.menu-item-4-6 .title-cat:before {
	background-position: 0 -1560px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-7:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-7:before, .search-result.menu-item-4-7 .title-cat:before {
	background-position: 0 -1620px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-8:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-8:before, .search-result.menu-item-4-8 .title-cat:before {
	background-position: 0 -1680px;
}
.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-4-9:before, .responsive-ligue .container-left-pages h2.title-icon.menu-item-4-9:before, .search-result.menu-item-4-9 .title-cat:before {
	background-position: -60px -1743px;
}

/***/
.responsive-ligue .side-bar-right .bloc-submenu h2:before {

	/*default icons */
	background: url("../images/pictos/icons-title-side-bar.png") no-repeat scroll 0 -1920px transparent;
	content: "";
	height: 50px;
	left: 15px;
	margin: 0;
	position: absolute;
	top: 5px;
	width: 50px;
}


.container-left-pages .field-name-body .pane-custom.pane-3 h2 {
	font-family: "Ubuntu", sans-serif;
	font-size: 1rem !important;
	line-height: 24px !important;
}
.content-box-article .field-name-field-chapeau, .content-box-article .field-name-field-chapeau-artcile {
	font-weight: bold;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 28px;
	letter-spacing: 0.4px;
	margin-bottom: 20px;
}

/*
 * contact
 */
.responsive-ligue .contact-form .form-item label, .responsive-ligue .contact-form .form-item input {
	margin-bottom: 0.75em
}
.responsive-ligue .contact-form .form-actions {
	margin-bottom: 3em;
}
.page-pages-contact #contact-site-form.contact-form .form-type-checkbox {
	overflow: hidden;
}

/****Mon espace*/

/***Articlecomite***/


.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-1:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-2:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-3:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-4:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-6:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-7:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-8:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-9:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-10:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-5:before, .article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-11:before {
	background: url("../images/pictos-menu/sprite-jetrouve-comite-hover.png") no-repeat scroll center top / 100% auto transparent;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-1:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-2:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-3:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-4:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-6:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-7:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-8:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-9:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-10:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-11:before, .article-comite.responsive-ligue .side-bar-right .bloc-submenu .menu-item-7-5:before {
	background: url("../images/pictos-menu/sprite-jetrouve-comite-item.png") no-repeat scroll center top / 100% auto transparent;
	height: 45px;
	width: 38px;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-8:before {
	background-position: 0 7px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-8:before {
	background-position: center top !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-1:before {
	background-position: 0 -50px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-1:before {
	background-position: center -118px !important
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-2:before {
	background-position: 0 -119px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-2:before {
	background-position: center -235px !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-3:before {
	background-position: center -185px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-3:before {
	background-position: center -353px !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-9:before {
	background-position: 0 -226px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-9:before {
	background-position: center -470px !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-4:before {
	background-position: 0 -285px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-4:before {
	background-position: center -587px !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-11:before {
	background-position: 0 -425px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-11:before {
	background-position: center -822px !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-6:before {
	background-position: 0 -490px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-6:before {
	background-position: center -940px !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-7:before {
	background-position: 0 -556px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-7:before {
	background-position: center -1058px !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-10:before {
	background-position: 0 -627px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-10:before {
	background-position: 0 -1162px !important;
}
.article-comite.responsive-ligue .side-bar-right .bloc-submenu h2.menu-item-7-5:before {
	background-position: 0 -358px;
}
.article-comite.responsive-ligue .container-left-pages h2.title-icon.menu-item-7-5:before {
	background-position: center -705px !important;
}

/*****/
.responsive-ligue .content-box-article .rsbtn_compactskin {
	margin: 0;
	max-width: 35%;
	position: absolute;
	top: -34px;
}

/********************************
			FAVORIS
********************************/

.box-favoris-flag-profile {
    margin-top: 55px;
}
.view-favoris-flag .views-row{

    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 15px;
    margin-bottom: 15px;
    /* padding-left: 22px; */
    position: relative;
    margin-left: 45px;
	}
	.view-favoris-flag .views-row.views-row-last{
		border-bottom:0;
	}
	.view-favoris-flag .views-row:before {
		content: "";
		width: 26px;
		background: url("../images/flag-favoris.png");
		height: 26px;
		left: -38px;
		position: absolute;
	}
	.view-favoris-flag  .views-field-created.date{
		display:block;}
	.view-favoris-flag .views-row h3{
		max-width: 92%;
    	display: inline-block;
		}
		.view-favoris-flag .views-row h3 a{
			color: #4c4a4c;
		}
	.view-favoris-flag .flag-wrapper.flag-favoris{
		float:right;}
		.view-favoris-flag .flag-wrapper.flag-favoris a{
			display:block;
			text-indent: -99999px;}
		.view-favoris-flag .flag-wrapper.flag-favoris a.unflag-action{
			background: url("../images/btn-remove-flag.png") no-repeat right 6px;
		}
		.view-favoris-flag .flag-wrapper.flag-favoris a.flag-action{
			background: url("../images/btn-lag.png") no-repeat right -20px;
		}
